Subject: togetherness, money, and catastrophe

From: "Klemens Meyer" <[email-masked]>
Date: Mon, 5 Aug 96 13:49:42 EDT

The DCI Annual Meeting will be held at Hilton Head from Thurs. October 17 
through Sun. Oct 20. I will have to fly down on Weds. Oct 16. I had spoken to 
Laura about the possibility of bringing the children, and she conceded on the 
issue of their being out of school. However, I have reservations on two 
points. First, there is the cost. My trip will cost me little or nothing. The 
marginal cost to bring Laura and children would be $1300-1500. This is an 
awful lot of money to spend for four days, and although we take no other 
expensive vacations, I'm inclined to think that we shouldn't do it. I'm open 
to your comment.

If we are to spend the money, the second point regards air transport. As you 
know, I am terrified not by the thought of dying in an airplane crash, but by 
the thought of leaving you and Mommy alone in your old age. I would much 
prefer to have Laura fly separately with Leah and one of the older children. 
Laura insists that we should fly together, and cites some remark you made 
sanctioning this the last time we went. I don't know if you remember it. I 
wasn't there. I think that she is motivated in large part by the 
inconvenience of flying separately. However, she also says that she wouldn't 
want to be around without me, and that it would be better for us all to go 
down together. I think that she is not able or willing to contemplate the 
possibility. I cannot avoid contemplating it. One final consideration is that 
if we fly separately, the three older children would want to know why, and 
might be quite frightened.

Statistically, the risk is very low, and the choice between one and two air 
carriers is therefore largely symbolic. However, I feel the significance, of 
leaving you, to fly off, all together in one plane, to an expensive holiday 
at a vulgar beach resort. I am prepared to give Laura a choice between flying 
separately or not accompanying me. It is not that she would be much help to 
you if I were gone, but that at least there would be two children left.

Let me know what you think, either in person or by email. I think that it is 
better that you not attempt to discuss the issues with Laura; I doubt that 
you will be inclined to do so.